Усі теги
Тег каталогу

#rfc6531

Усі репозиторії публічного реєстру з цим тегом — із тем GitHub або ключових слів, які публікують їхні реєстри пакетів. Здоров'я вимірюється за тією ж версіонованою методологією, що й решта реєстру.

2 записи
З тегом «rfc6531»Упорядковано за індексом здоров'я
Packagist
71Добрийіндекс здоров'я
mmucklo/email-parse
Email\Parse is a multiple (and single) email address parser for php that is reasonably RFC822 / RFC2822 compliant.
PHP★ 45↓ 13.5K/міс12 вер. 2026 р.
MIT12 вер. 2026 р. · метрики 2.10.0
npm
42Слабкийіндекс здоров'я
electrovir/parse-email-address
Parse/validate email addresses, primarily using RFC-5321.
TypeScript · JavaScript★ 0↓ 50.4K/міс20 жовт. 2026 р.
CC0-1.020 жовт. 2026 р. · метрики 2.10.0